/*!Admin CSS*/


.mainHeader {
    text-align: center;
    font-weight: bold;
    font-size: 26px;
    color: rgb(118,113,113) ;
}

.wCenter{
    text-align: center;
}

.text_default {
    font-weight: bold;
    font-size: 20px;
    color: rgb(118,113,113) !important;
    word-spacing: 3px;
}

.text_defaultHEADER {
    font-weight: bold;
    font-size: 26px;
    color: rgb(118,113,113);
    padding-left: 20px;
}

.card label {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 5px;
    color: rgb(118,113,113);
}

.mycheckbox input[type="checkbox"]+label {
    display: none;
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding-left: 25px;
    padding-right: 10px;
}

.input-group, .form-group {
    margin-bottom: 10px;
    position: relative;
}

.form-control {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    color: black;
    line-height: normal;
    font-weight: bold;
    font-size: 18px;
    -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -ms-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-controll {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    color: black;
    line-height: normal;
    font-weight: bold;
    font-size: 18px;
    -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -ms-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* 元々のチェックボックス（非表示） */
.mycheckbox input[type="checkbox"]{
    display: none;
}

/* チェックボックスの代わりを成すラベル */
.mycheckbox input[type="checkbox"]+label{
    display: none;
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding-left: 25px;
    padding-right: 10px;
}

/* ラベルの左に表示させる正方形のボックス□ */
.mycheckbox input[type="checkbox"]+label::before{
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 24px;
    height: 24px;
    margin-top: -10px;
    left: 0;
    top: 50%;
    border: 1px solid;
    border-color:  #508383; /* 枠の色変更 お好きな色を */
    background-color: #FFF; /* 背景の色変更 お好きな色を */
    border-radius: 5px;
}

/* チェックが入った時のレ点 */
.mycheckbox input[type="checkbox"]:checked+label::after{
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 22px;
    height: 13px;
    margin-top: -9px;
    top: 50%;
    left: 3px;
    transform: rotate(-45deg);
    border-bottom: 3px solid;
    border-left: 3px solid;
    border-color:  #508383; /* チェックの色変更 お好きな色を */
}

.ipm-color-margin {
    font-size: 18px;
    font-weight: bold;
    color: rgb(118,113,113);
    background: transparent;
    border: 2px solid rgb(118,113,113) !important;
}

.textlines {
    border: 1px solid rgb(80,131,131);
    border-radius: 4px;
}

.table_BDY {
    font-size: 18px !important;
    color: rgb(118,113,113) !important;
    word-spacing: 3px;
}

.table-secondary, .table-secondary>td, .table-secondary>th {
    background-color: #F5F5DC !important;
}

.pushTop {
    margin-top: 20px !important;
}

.exe-font16 {
    font-size: 16px;
}

.btn-sm {
    font-size: 1.0em;
    text-align: center;
    border-radius: 4px;
    padding: 6px 6px;
    width: 100px;
    background-color:rgb(80,131,131) !important;
}

.lefty{
    text-align: left;
    color: black !important;
}

.login-title{
    font-size: 50px;
    color: rgb(80,131,131);
    font-weight: bold;
}
.titel-center{
    margin: 0 auto;
}
.login-page .card-login {
    border-radius: 60px;
    padding: 10px;
    border: 5px solid;
    border-color: rgb(80,131,131);
}
/*
#b_modify:hover {
    background-color:  #67a1a1 !important;
}*/
